Subject: REVISED STWHOULRY PMA 08-31-01
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 4 Sep 2001 12:42:55 -0700 (PDT)

Kate:

Per our discussion, I have taken out the three items you questioned about and added the additional items in my prior email (BPA etc) we agreed on.  I have attached the revised PMA file for your reference.  I'll continue to work with Settlments to find out what happened to the three questionable items and update you and Bill on that.  Other than that, the total PMA for WHOURLY taken today will be
 -$54,135,26.

Let me know if you have any questions.

-Fran